Subject: Re: NT Memory Guage
From: [email-masked] (John Crookshank)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 16:27:17 -0500

> Stephen Bailey ([email-masked])
> Tue, 12 Dec 1995 12:11:40 -0800

>> At 09:56 AM 12/12/95 -0500, you wrote:
>> >I just downloaded a nice little memory guage for NT/Alpha, and thought
>> >others might be interested in it, since Windows tells us so darn
>> >little about what's really going on "under the hood" as far as memory
>> >is concerned. <snip>
>> 
>> John,
>> 
>> You saved our butts. I was just looking for such a program. Thanks so
>> much.
>> 
>> SGB

Yeah, I thought it was pretty nice, but then I'm kind of a computer geek
sort of guy... ;-)

--
      ______________________________________________________________
     /     John Crookshank         | Raptor3 DEC Alpha Workstations \
    |  MicroTech Solutions, Inc.   | Lightwave 3D, Toaster/Flyer     |
    | Desktop Video Systems Dealer | JVC Professional Video Products |
    | NewTek Systems Group Dealer  | PVR, Speed Razor, and more.     |
    |------------------------------|---------------------------------|
    |     [email-masked]              http://www.mt-inc.com/       |
     \______________________________________________________________/